@charset "gb2312";
/*init*/
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img { border:none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol { list-style:none; }
input { padding-top:0; padding-bottom:0; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
table { border-collapse:collapse; }
body { background:#fff; color:#000; font:12px/20px "ËÎÌå"; -webkit-text-size-adjust:none;}
iframe { border:none;}
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:0; font-size:0; overflow:hidden; }
a { color:#000; text-decoration:none; }
a:visited { color:#800080; }
a:hover, a:active, a:focus { text-decoration:underline; }

/*color*/
.red{ color:#f00 !important;}
.green{ color:#008000 !important;}
.blue{ color:#1269BF !important;}
.grey{ color:#848484 !important;}

/*shared*/
.mtop10{ margin-top:10px !important;}
.mright0{ margin-right:0 !important;}
.bold{ font-weight:bold !important;}
.tcenter{ text-align:center !important;}
.tleft{ text-align:left !important;}
.tright{ text-align:right !important;}
.nobd{ border:none !important;}
.bdr1{ border:1px solid #DDE7F2;}
.bdr1_3{ border:1px solid #DDE7F2; border-bottom:none;}
.bdr_lr1{ border-left:1px solid #DDE7F2; border-right:1px solid #DDE7F2;}
.bdr_r0{ border-right:none !important;}
.bg_grey{ background:#F3F3F3;}

.sharebtn{ float:left; display:inline; width:59px; height:24px; background:url(http://i2.sinaimg.cn/cj/360desktop/images/icon_wb1.gif) no-repeat;}
.fullsrcbtn{ float:left; display:inline; width:20px; height:17px; background:url(http://i3.sinaimg.cn/cj/360desktop/images/icon_fullsrc.gif) no-repeat;}

.arrowup, .arrowdn,.hk_arrowup,.hk_arrowdn{ float:left; display:inline; width:25px; height:27px;}
.arrowup{ background:url(http://i3.sinaimg.cn/cj/360desktop/images/arrowup.png) no-repeat;}
.arrowdn{ background:url(http://i2.sinaimg.cn/cj/360desktop/images/arrowdown.png) no-repeat;}
.hk_arrowup{background:url(http://i1.sinaimg.cn/cj/360desktop/images/hk_arrowup.png) no-repeat;}
.hk_arrowdn{background:url(http://i0.sinaimg.cn/cj/360desktop/images/hk_arrowdown.png) no-repeat;}

.stockup{ padding-right:8px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/tb0_up.png) right center no-repeat; cursor:pointer;}
.stockdown{ padding-right:8px; background:url(http://i0.sinaimg.cn/cj/360desktop/images/tb0_down.png) right center no-repeat; cursor:pointer;}
.stockup1{ padding-right:8px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/tb4_up.png) right center no-repeat; cursor:pointer;}
.stockred{ padding-right:16px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/stock_red.png) right center no-repeat; cursor:pointer;}
.stockgreen{ padding-right:16px; background:url(http://i3.sinaimg.cn/cj/360desktop/images/stock_green.png) right center no-repeat; cursor:pointer;}
.stocknormal{ padding-right:16px; background:url(http://i3.sinaimg.cn/cj/360desktop/images/stock_normal.png) right center no-repeat; cursor:pointer;}

.bottom0{ height:1px; line-height:0px; overflow:hidden; font-size:0px; background:url(http://i0.sinaimg.cn/cj/360desktop/images/bot0.png) no-repeat;}
.bottom1{ height:1px; line-height:0px; overflow:hidden; font-size:0px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/bot1.png) no-repeat;}
.bottom2{ height:1px; line-height:0px; overflow:hidden; font-size:0px; background:url(http://i2.sinaimg.cn/cj/360desktop/images/bot2.png) no-repeat;}

.tt0{ background:#F7FBFE; height:28px; line-height:28px; border-bottom:2px solid #1269C0;}
.tt0 h2{ float:left; display:inline; font:bold 12px/28px "ËÎÌå"; color:#1269C0; padding-left:10px;}
.tt0 .tt0_r{ float:right; display:inline; padding-right:20px;}
.tt0 .tt0_r a{ color:#848484;}

.tt1{ background:url(http://i0.sinaimg.cn/cj/360desktop/images/bg_tt1.png) repeat-x #F7FBFE; height:31px; line-height:31px;}
.tt1 .tt1_l{ position:relative; left:-1px;}
.tt1 h2{ float:left; width:74px; text-align:center; font-size:12px; font-weight:normal; color:#1269C0;}
.tt1 h2.current{ font-weight:bold; background:url(http://i1.sinaimg.cn/cj/360desktop/images/tt1_h2_on.png) no-repeat;}

.tt2{ text-align:center; padding:10px 0;}
.tt2 span{ display:inline-block; width:68px; text-align:center; height:24px; line-height:24px; font-size:12px; font-weight:normal; color:#000; background:url(http://i2.sinaimg.cn/cj/360desktop/images/nav_item.png) no-repeat; margin:0 2px 0 0;}
.tt2 span.current{ background:url(http://i2.sinaimg.cn/cj/360desktop/images/nav_item_on.png) no-repeat; color:#fff;}

.tt3{ height:34px; line-height:34px;}
.tt3 h3{ float:left; margin:5px 0 0 5px; display:inline; width:63px; height:24px; line-height:24px; text-align:center; color:#1269C0; font-size:12px; font-weight:bold; background:url(http://i2.sinaimg.cn/cj/360desktop/images/nav_item.png) no-repeat;}
.tt3 .tt3_r{ float:right; height:34px; padding-right:10px;}
.tt3 .tt3_r a{ color:#848484;}

.tt4{ height:34px; line-height:34px;}
.tt4 h3{ float:left; margin:5px 0 0 5px; display:inline; width:108px; height:24px; line-height:24px; text-align:center; color:#1269C0; font-size:12px; font-weight:bold; background:url(http://i1.sinaimg.cn/cj/360desktop/images/tt4_h3.png) no-repeat;}
.tt4 .tt4_r{ float:right; height:34px; padding-right:10px;}
.tt4 .tt4_r a{ color:#848484;}

.tt5{ height:42px; line-height:42px; border-bottom:1px solid #CCDBEB;}
.tt5 h1{ float:left; margin-left:10px; font:normal 22px/42px "Î¢ÈíÑÅºÚ"; color:#666;}
.tt5 .stockindex{ float:left; display:inline; font:normal 16px/23px Arial; color:#666; padding:15px 0 0 10px;}
.tt5 .status{ float:left; display:inline; font:normal 12px/23px "ËÎÌå"; color:#666; padding:18px 0 0 10px;}
.tt5 .status a, .tt5 .status a:visited{ color:#1269C0;}
.tt5 .tt5_r{ float:right; display:inline; padding-right:20px;}
.tt5 .tt5_r .btn_refresh{ display:block; width:98px; height:25px; margin-top:10px; background:url(http://i0.sinaimg.cn/cj/360desktop/images/btn1.png) no-repeat; cursor:pointer;}
.tt5 .tt5_r .btn_refresh:hover{ opacity:0.8; filter:alpha(opacity=80);}

.tt6{ height:32px; line-height:32px; background:url(http://i1.sinaimg.cn/cj/360desktop/images/bg_tt6.png) repeat-x; padding-left:5px;}
.tt6 h3{ float:left; width:49px; height:32px; color:#000; font-weight:normal; font-size:12px; text-align:center;}
.tt6 h3.current{ color:#1269C0; font-weight:bold; background:url(http://i3.sinaimg.cn/cj/360desktop/images/bg_tt6_h3_on.png) 0 3px no-repeat;}

.tb0{ width:100%; text-align:center;}
.tb0 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb0 th.tb0_th0{}
.tb0 th.tb0_th1{ width:40px; padding-left:20px;}
.tb0 th.tb0_th2{ width:42px; padding-left:20px;}
.tb0 td{ text-align:right;}
.tb0 td.tb0_td0{ text-align:center; }
.tb0 td.tb0_td1{ width:40px; padding-left:20px;}
.tb0 td.tb0_td2{ width:42px; padding-left:20px;}
.tb0 a{display:inline-block;height:20px;overflow:hidden;line-height:20px;}

.tb1{ width:100%; text-align:center;}
.tb1 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb1 th.tb1_th0{ width:120px; padding-left:5px;}
.tb1 th.tb1_th1{ width:50px; padding-left:40px;}
.tb1 th.tb1_th2{ width:40px; padding-left:60px;}
.tb1 th.tb1_th3{ width:52px; padding-left:60px;}
.tb1 th.tb1_th4{ padding-left:60px;}
.tb1 td{ line-height:23px; text-align:right;}
.tb1 td.tb1_td4{ padding-left:60px; text-align:center; color:#848484;}

.tb2{ width:100%; text-align:center;}
.tb2 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb2 th.tb2_th0{ width:130px; padding-left:5px; text-align:left; text-indent:2em;}
.tb2 th.tb2_th1{ width:50px; padding-left:5px;}
.tb2 th.tb2_th2{ width:40px; padding-left:5px;}
.tb2 th.tb2_th3{ width:52px; padding-left:15px;}
.tb2 th.tb2_th4{ }
.tb2 td{ line-height:23px; text-align:right;}
.tb2 td.tb2_td4{ text-align:center; color:#848484;}

.tb3{ width:100%; text-align:center;}
.tb3 td{ line-height:23px; text-align:right; border-bottom:1px dotted #ccc;}
.tb3 td.tb3_td0{ padding-left:15px; text-align:left;}
.tb3 td.tb3_td1{}
.tb3 td.tb3_td2{ padding-right:10px;}
.tb3 td.tb3_td_colspan{ padding:5px 0; text-align:center;}

.tb4{ width:100%; text-align:center;}
.tb4 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb4 th.tb4_th0{ text-align:left; text-indent:2em; width:90px;}
.tb4 th.tb4_th1{ width:38px;}
.tb4 th.tb4_th2{ width:62px; padding-left:20px;}
.tb4 td{ text-align:right;}
.tb4 td.tb4_td0{ text-align:left; padding-left:10px;}
.tb4 td.tb4_td1{ width:38px;}
.tb4 td.tb4_td2{ width:62px; padding-left:20px; text-align:center;}

.tb5{ width:100%; text-align:center;}
.tb5 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb5 th.tb5_th0{}
.tb5 th.tb5_th1{ width:40px; padding-left:10px;}
.tb5 th.tb5_th2{ width:42px; padding-left:10px;}
.tb5 td{ text-align:right;}
.tb5 td.tb5_td0{ text-align:center;}
.tb5 td.tb5_td1{ width:40px; padding-left:10px;}
.tb5 td.tb5_td2{ width:42px; padding-left:10px;}

.tb6{ width:100%; text-align:center; line-height:24px;}
.tb6 th{ border:1px solid #CCDBEB;}
.tb6 td{ border:1px solid #CCDBEB;}
.tb6 td.tb6_td0, ..tb6 td.tb6_td1, .tb6 td.tb6_td2, .tb6 td.tb6_td3{ width:22%;}

.tb7{ width:100%; text-align:left;}
.tb7 td{ line-height:17px;}

.tb8{ width:100%; text-align:center;}
.tb8 th{ height:26px; text-align:center; line-height:26px; color:#848484; border-bottom:1px solid #E4E4E4;}
.tb8 th.tb8_th0{ text-align:left; text-indent:120px;}
.tb8 td.tb8_td0{ text-align:left;}

.tb9{ width:100%; text-align:center; line-height:23px;}
.tb9 th.tb9_th00{ height:27px; line-height:27px;}

.tb10{ width:100%; text-align:center; line-height:23px;}
.tb10 th{}
.tb10 td.tb10_td0{ width:50px; padding-left:5px; text-align:left;}
/*
.tb10 td.tb10_td1{ width:40px; padding-left:10px; text-align:right;}
.tb10 td.tb10_td2{ width:40px; text-align:right;}
*/
.tb10 td.tb10_td3{ text-align:right; padding-right:10px;}

.tb11{ width:100%; line-height:18px;}

.list0{ padding:0 20px;}
.list0 li{ padding-left:10px; line-height:23px; height:23px; text-align:right; background:url(http://i2.sinaimg.cn/cj/360desktop/images/dot0.png) 0px 10px no-repeat;}
.list0 li .list0_text{ float:left;}
.list0 li .list0_date{ color:#86888B;}

.list1{ padding:0 20px;}
.list1 li{ padding-left:10px; font-size:14px; line-height:23px; height:23px; background:url(http://i2.sinaimg.cn/cj/360desktop/images/dot0.png) left center no-repeat;}
.list1 li a, .list1 li a:visited{ color:#333;}
.list1 li a:hover{ color:#1269BF; text-decoration:none;}
/*transection*/
.wrap{ width:800px; margin:auto;}
.left0{ float:left; width:580px;}
.right0{ float:right; width:210px; padding-left:10px;}
.left1{ float:left; width:389px; padding-left:5px;}
.right1{ float:right; width:389px; padding-right:10px;}
.left20{ float:left; width:317px;}
.left21{ float:left; width:253px; padding-left:10px;}
.right20{ float:right; width:210px; padding-right:0;}

/*header*/
.header{ width:100%;}
.header .hdnav_w{ background:#006FBC;}
.header .hdnav{ margin-top:37px; height:35px; line-height:35px; background:#005088;}
.header h1{ float:left; display:inline; width:105px; height:28px; margin:5px 0 0 20px; background:url(http://i0.sinaimg.cn/cj/360desktop/images/logo.png) no-repeat;/* line-height:299px;*/ overflow:hidden;}
.header h1 a{display:block;text-indent:-999px;}
.header .hdnav_r{ float:right; padding-right:20px;}
.header .hdnav_r a, .header .hdnav_r a:visited{ color:#fff;}
.header .hd_stockindex{ height:28px; line-height:28px; border-bottom:1px solid #BFBFBF;}
.header .hd_stockindex_r{ float:right; padding-right:20px;}
.header .hd_stockindex_r a, .header .hd_stockindex_r a:visited{ color:#000;}
.header .hd_stockindex_item{ float:left; width:150px; padding-left:10px; height:14px; margin-top:6px; line-height:14px; border-right:1px solid #BFBFBF;}

/*header of contents*/
.contents_hd{ width:800px; margin:auto; padding-top:3px; height:29px;}
.contents_hd_r{ float:right; width:276px;}
.contents_hd .contents_hd_input{position:relative; float:left; display:inline; margin-right:5px; width:201px; height:22px; border:1px solid #CCC;}
.contents_hd .contents_hd_input input{ width:196px; padding-left:5px; height:22px; line-height:22px; border:none; background:none; color:#8f8f8f;}
.contents_hd .contents_hd_nav{ padding-left:10px;}
.contents_hd .contents_hd_nav a, .contents_hd .contents_hd_nav a:visited{ color:#000;}

/*footer*/
.footer{ padding:20px 0; text-align:center; line-height:30px;}
.footer a{ color:#333; text-decoration:underline;}

.rup,.up,.hk_down,.us_down{color:Red;}
.gdown,.down,.hk_up,.us_up{color:Green;}
